Subject: Re: Triangular workflow

From: Jeff King <[email-masked]>
Date: Tue, 20 Jan 2026 14:40:10 -0500

On Mon, Jan 19, 2026 at 04:04:13PM +0100, Harald Nordgren wrote:

> Would be nice to get this merged ASAP, so I can continue the work on my
> feature without the memory leak there.

I imagine it will not get merged until after the upcoming release. The
usual thing is to build your branch on top in the meantime, though I
don't offhand know how good GGG's support is for then sending only your
patches (you might need to build your PR against the branch that Junio
created when he picked up the topic, but that is only in gitster/git,
not git/git).

-Peff